<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Busy transcribing: complete your other transcription first.</key>
	<string>Beschäftigt mit Transkription: Beende zuerst deine andere Transkription.</string>
	<key>Cloud Transcription requires a network connection</key>
	<string>Cloud-Transkription erfordert eine Netzwerkverbindung</string>
	<key>Cloud Transcription requires an OpenAI API key</key>
	<string>Cloud-Transkription erfordert einen OpenAI‑API‑Schlüssel</string>
	<key>Dictation requires a connected microphone, but none was found.</key>
	<string>Diktat erfordert ein angeschlossenes Mikrofon, es wurde jedoch keines gefunden.</string>
	<key>Just Dictate</key>
	<string>Einfach diktieren</string>
	<key>Network connection required to use AI</key>
	<string>Netzwerkverbindung erforderlich, um KI zu verwenden</string>
	<key>No transcription model is loaded</key>
	<string>Kein Transkriptionsmodell geladen</string>
	<key>Please choose a microphone to use in Settings</key>
	<string>Bitte wähle in den Einstellungen ein Mikrofon aus, das verwendet werden soll.</string>
	<key>To use a prompt, setup AI Services in Dictation Settings</key>
	<string>Um ein Prompt zu verwenden, richte KI‑Dienste in den Diktat‑Einstellungen ein</string>
	<key>Upgrade to Pro to use AI Prompts with dictation.</key>
	<string>Auf Pro upgraden, um KI-Aufforderungen mit Diktat zu verwenden.</string>
</dict>
</plist>
